@charset "utf-8";
/* CSS Document */
body
{
					overflow-x: hidden;	
	
}

/* Clearfix */
.clearfix:after
{
					visibility: hidden;
					display: block;
					font-size: 0;
					content: " ";
					clear: both;
					height: 0;
}

* html .clearfix
{
					zoom: 1;
} /* IE6 */

*:first-child+html .clearfix
{
					zoom: 1;
} /* IE7 */
/* end Clearfix */

.floatright
{
					float: right
}

.floatleft
{
					float: left
} 

.text-center
{
					text-align: center;
}

.text-right
{
					text-align: right;
}

.uppercase
{
					text-transform: uppercase
}

.alignright { float: right; margin: 0 0 36px 36px; }
.alignleft { float: left; margin: 0 36px 36px 0; }
.aligncenter { display: block; margin: 0 auto 36px auto; }

.img-responsive	
{
					display: block;
					height: auto;
					max-width: 100%;
					-webkit-transition: opacity 0.3s ease-out;
					   -moz-transition: opacity 0.3s ease-out;
					     -o-transition: opacity 0.3s ease-out;
					        transition: opacity 0.3s ease-out;
}

a.img-responsive:hover,	
a.img-responsive:active
{
					opacity: 0.6;
}

a.defaultBtn
{
					display: inline-block;
					min-width: 324px;
					padding: 16px 36px;
					background-color: #1986c7;
					border-radius: 6px;
					color: #fff;
					text-transform: uppercase;
					font: 700 28px/1.333em 'Skranji', cursive;
					text-align: center;
					letter-spacing: 0.1em;
					-webkit-transition: all 0.3s ease-out;
					   -moz-transition: all 0.3s ease-out;
					     -o-transition: all 0.3s ease-out;
					        transition: all 0.3s ease-out;
}

a.defaultBtn:hover,
a.defaultBtn:active
{
					background-color: #fff;
					color: #1986c7;
  					-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.1);
					   -moz-box-shadow: 0 0 8px rgba(0,0,0,0.1);
  							box-shadow: 0 0 8px rgba(0,0,0,0.1);
}

.col-1_2
{
					width: 50%;
}

.col-1_3
{
					width: 33.333%;
}

.col-1_4
{
					width: 25%;
}

.centered-y
{
					position: absolute;
					left:0;
					top: 50%;
					-webkit-transform: translateY(-50%);
					   -moz-transform: translateY(-50%);
					    -ms-transform: translateY(-50%);
					        transform: translateY(-50%);
}

.centered-x
{
					position: absolute;
					left: 50%;
					top: 0;
					-webkit-transform: translateX(-50%);
					   -moz-transform: translateX(-50%);
					    -ms-transform: translateX(-50%);
					        transform: translateX(-50%);
}

.container
{
					position: relative;
					width: 95%;
					max-width: 1170px;
					margin: auto;
}
/* \\\\\\\\\\ */
/* \\\\\\\\\\ */
/* \\\\\\\\\\ */
/* ------------> HEADER   */
/* ////////// */
/* ////////// */
/* ////////// */
#header
{
					position: fixed;
					top: 0;
					left: 0;
					width: 100%;
					z-index: 9991;
					-webkit-transition: all 0.3s ease;
					   -moz-transition: all 0.3s ease;
					     -o-transition: all 0.3s ease;
					        transition: all 0.3s ease;
}

#header .container
{
					display: table;
					height: 120px;
					-webkit-transition: all 0.5s ease;
					   -moz-transition: all 0.5s ease;
					     -o-transition: all 0.5s ease;
					        transition: all 0.5s ease;
}

#header .logo,
#site-menu
{
					display: table-cell;
					vertical-align: middle;
}

#header .logo
{
					width: 324px;
}

#header .logo a
{
					display: block;
}

#header .logo img
{
					display: block;
					margin-bottom: 0;
					-webkit-transition: all 0.5s ease;
					   -moz-transition: all 0.5s ease;
					     -o-transition: all 0.5s ease;
					        transition: all 0.5s ease;
}		

/* MENU */
.slicknav_menu
{
    				display: none;
}

#menu-main
{
					display: table;
					width: 100%;
					padding-bottom: 0;
}

#menu-main li
{
					position: relative;
					display: table-cell;
					vertical-align: middle;
					padding: 12px 0 12px 24px;
					font: 700 21px/1.3em 'Skranji', cursive;
					letter-spacing: 0.1em;
					text-transform: uppercase;
					text-align: center;
}



#menu-main a
{
					position: relative;
					color: #fff;
					display: block;
					-webkit-transition: all 0.3s ease-out;
					   -moz-transition: all 0.3s ease-out;
					     -o-transition: all 0.3s ease-out;
					        transition: all 0.3s ease-out;
}

#menu-main .current a:before,
#menu-main a:hover:before,
#menu-main a:active:before
{							
					display: block;
					width: 48px;
					height: 9px;
					background: url(../images/Header-border.png) no-repeat center center;
					content: '';
					position: absolute;
					bottom: -12px;
					left: 50%;
					margin-left: -24px;
}

/* DROPDOWN MENU */
/*.sf-menu, .sf-menu * 
{
					margin: 0;
					padding: 0;
					list-style: none;
}

.sf-menu ul 
{
					position: absolute;
					display: none;
					top: 100%;
					left: 0;
					z-index: 99;
}

.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul 
{
					display: block;
}

.sf-menu ul ul 
{
					top: 0;
					left: 100%;
}

.sf-menu ul 
{
					background-color: #1d9bd6;
					padding: 12px;
					min-width: 24em;
					*width: 24em;
}

#menu-main.sf-menu ul li
{
					display: block;
					float: none
}

#menu-main.sf-menu ul li a 
{
					display: block;
					width: 100%;
					height: auto;
					padding: 12px 0;
					border-bottom: 1px solid rgba(255,255,255,0.3);
					font-size: 1em;
					line-height: 24px;
					color: #fff;
}

#menu-main li.w_submenu li a:before
{
					display: none;
}

#menu-main.sf-menu ul li a:hover,
#menu-main.sf-menu ul li a:active
{
					color: rgba(255,255,255,0.8);
}*/
/* end MENU */

/* Shrink */
.shrink #header
{
					background-color: rgba(25,134,199,0.85);
					z-index: 9999;
  					-webkit-box-shadow: 0 0 6px rgba(0,0,0,0.2);
					   -moz-box-shadow: 0 0 6px rgba(0,0,0,0.2);
  							box-shadow: 0 0 6px rgba(0,0,0,0.2);
}

.shrink #header .container
{
					height: 96px;
}
/* end Shrink */
/* \\\\\\\\\\ */
/* \\\\\\\\\\ */
/* \\\\\\\\\\ */
/* ------------> end HEADER */
/* ////////// */
/* ////////// */
/* ////////// */
/* \\\\\\\\\\ */
/* \\\\\\\\\\ */
/* \\\\\\\\\\ */
/* ------------> MAIN CONTENT */
/* ////////// */
/* ////////// */
/* ////////// */
.bgImg
{
					background-repeat: no-repeat;
					background-position: center center;
					-webkit-background-size: cover;
					   -moz-background-size: cover;
						-ms-background-size: cover;
        				 -o-background-size: cover;
    						background-size: cover;
					width: 100%;
					z-index: 1;
}
/*
	///\\\
			HOMEPAGE
	\\\///
*/
#homepage .section
{
					position: relative;
					width: 100%;
					height: 860px;
}

#homepage #featArea.section
{
					height: 100vh;
}

#homepage #featArea .container
{
					position: absolute;
					left: 50%;
					top: 50%;
					padding-top: 122px;
					-webkit-transform: translate(-50%,-50%);
					   -moz-transform: translate(-50%,-50%);
					    -ms-transform: translate(-50%,-50%);
					        transform: translate(-50%,-50%);
}

#homepage #featArea h1
{
					font: 700 120px/1.083em 'Skranji', cursive;
					color: #fff;
								
					text-align: center;
					text-transform: uppercase;
					letter-spacing: 0.2em
}

#home_banner .container
{
					position: absolute;
					left: 50%;
					top: 13%;
					-webkit-transform: translateX(-50%);
					   -moz-transform: translateX(-50%);
					    -ms-transform: translateX(-50%);
					        transform: translateX(-50%);
}

#home_banner .wrapper
{
					max-width: 458px;
}

#home_banner h1
{
					padding-bottom: 18px;
					font: normal 66px/1em 'a_bebederaheavy', cursive;
					color: #fff;
					text-transform: uppercase;
					letter-spacing: 0.1em
}

#community .container
{
					height: 860px;
}

#community h2.title
{
					position: absolute;
					top: 130px;
					left: 0;
					max-width: 554px;
					font: 700 70px/1.153em 'Skranji', cursive;
					color: #1986c7;
					text-transform: uppercase;
					letter-spacing: 0.1em
}

#community .cartoons
{
					position: absolute;
					top: 63px;
					right: 74px;
}

#socialMediaBoxes:before 
{
					position: absolute;
					left: -40px;
					bottom: 0;
					width: 0;
					height: 0;
					border-top: 136px solid rgba(0,0,0,0.2);
					border-left: 40px solid transparent;
					content: ''
}

#socialMediaBoxes:after 
{
					position: absolute;
					right: -40px;
					bottom: 0;
					width: 0;
					height: 0;
					border-top: 136px solid rgba(0,0,0,0.2);
					border-right: 40px solid transparent;
					content: ''
}

#socialMediaBoxes
{
					position: absolute;
					bottom: 0;
					left: 0;
					width: 100%;
					background-color: #f5122d;
}

#socialMediaBoxes .col
{
					position: relative;
					top: -46px;
					display: inline-block;
					vertical-align: top;
					width: 352px;
					margin-left: 22px;
}

#socialMediaBoxes .box
{
					position: relative;
					width: 352px;
					height: 458px;
					background-repeat: no-repeat
}

#socialMediaBoxes .facebook
{
					background-image: url(../images/Box-Facebook.png);
}

#socialMediaBoxes .twitter
{
					background-image: url(../images/Box-Twitter.png);
}

#socialMediaBoxes .instagram
{
					background-image: url(../images/Box-Instagram.png);
}

#socialMediaBoxes .col .btn
{
					padding-left: 58px;
					padding-top: 18px;
}

#socialMediaBoxes .col .btn a
{
					display: inline-block;
					font: 700 23px/1.1em 'Skranji', cursive;
					color: #fff;
					text-align: center;
					text-transform: uppercase;
					letter-spacing: 0.05em;
					-webkit-transition: all 0.1s ease-out;
					   -moz-transition: all 0.1s ease-out;
					     -o-transition: all 0.1s ease-out;
					        transition: all 0.1s ease-out;
}

#socialMediaBoxes .col .btn a:hover,
#socialMediaBoxes .col .btn a:active
{
					-webkit-transform: translateY(3px);
					   -moz-transform: translateY(3px);
					    -ms-transform: translateY(3px);
					        transform: translateY(3px);
}

#socialMediaBoxes .box .wrapper
{
					position: absolute;
					top: 74px;
					left: 126px;
					width: 192px;
					height: 348px;
					overflow: hidden;
					font-size: 14px;
					line-height: 19px;
					letter-spacing: -0.03em;
					color: #fff;
}

#socialMediaBoxes h3.title,
#socialMediaBoxes h4.subtitle
{
					font-size: 18px;
					line-height: 1.111em;
					color: #fff;
					letter-spacing: 0.01em
}

#socialMediaBoxes h3.title
{
					padding-bottom: 0;
					font-weight: 700;
}

#socialMediaBoxes h4.subtitle
{
					padding-bottom: 12px;
					font-weight: 400;
}

#socialMediaBoxes .box img
{
					margin-bottom: 7px;
					border: 3px solid #fff;
}

#socialMediaBoxes .box p
{
					padding-bottom: 0;
}

#socialMediaBoxes .box .post
{
					padding-bottom: 12px;
					margin-bottom: 12px;
					border-bottom: 1px solid rgba(255,255,255,0.2)
}

#socialMediaBoxes .box .post:last-child
{
					padding-bottom: 0;
					margin-bottom: 0;
					border-bottom: none
}

#socialMediaBoxes .box a
{
					color: #f9a23b;
}

#socialMediaBoxes .box a:hover,
#socialMediaBoxes .box a:active
{
					color: #fff;
}

#stores
{
					position: relative;
}

#stores .pattern
{
					position: relative;
					padding-top: 84px;
					padding-bottom: 84px;
					background: url(../images/redblue_strip.png) repeat-x top left;
					z-index: 2;
}

#stores:before,
#stores:after
{
					position: absolute;
					top: 0;
					width: 147px;
					height: 51px;
					background-repeat: no-repeat;
					content: '';
					z-index: 1;
}

#stores:before
{
					left: 0;
					background-image: url(../images/Locations-topLeft-shape.png);
					display: none;
}

#stores:after
{
					right: 0;
					background-image: url(../images/Locations-topRight-shape.png);
				   
}

#stores h2
{
					padding-bottom: 0;
					text-align: center;
					font: 700 72px/1.1em 'Skranji', cursive;
					color: #1986c7;
					text-transform: uppercase;
					letter-spacing: 0.05em;
}

#stores p
{
					padding-bottom: 18px;
					text-align: center;
					font-size: 18px;
					line-height: 2em;
					color: #000;
					letter-spacing: 0.1em;
}

#stores h3
{
					text-align: center;
					font: 700 36px/1.972em 'Skranji', cursive;
					color: #ec393f;
					text-transform: uppercase;
					letter-spacing: 0.05em;
}

#stores .owl-carousel .item
{
					display: table;
					width: 100%;
}

#stores .owl-carousel .item a.image
{
					display: table-cell;
					vertical-align: middle;
					text-align: center;
					-webkit-transition: all 0.3s ease-out;
					   -moz-transition: all 0.3s ease-out;
					     -o-transition: all 0.3s ease-out;
					        transition: all 0.3s ease-out;
}

#stores .owl-carousel .item a.image img
{
					display: inline-block;
					vertical-align: middle;
					margin-bottom: 0;
}

#stores .owl-carousel .item a.image:hover,
#stores .owl-carousel .item a.image:active
{
					opacity: 0.7;
}

#stores .defaultBtn
{
					margin-top: 60px;
}
/*
	///\\\
			end HOMEPAGE
	\\\///
*/
/*
	///\\\
			CONTACT
	\\\///
*/
#featArea
{
					position: relative;
					width: 100%;
					height: 600px;
}
#featArea.smaller
{
					height: 400px;
}

#featArea .container
{
					position: absolute;
					left: 50%;
					top: 50%;
					padding-top: 24px;
					-webkit-transform: translate(-50%,-50%);
					   -moz-transform: translate(-50%,-50%);
					    -ms-transform: translate(-50%,-50%);
					        transform: translate(-50%,-50%);
}

#featArea h1
{
					padding-bottom: 0;
					font: 700 120px/1.083em 'Skranji', cursive;
					color: #fff;
					text-align: center;
					text-transform: uppercase;
					letter-spacing: 0.2em
}

#featArea.smaller h1
{
					font: 700 60px/1.083em 'Skranji', cursive;
}

#featArea h1 small
{
					font-size: 72px;
					line-height: 1.083em
}

#contactForm.bgImg
{
					position: relative;
					padding-top: 244px;
					background-position: center bottom
}

#contactForm .cartoons
{
					position: absolute;
					left: 50%;
					top: -184px;
					-webkit-transform: translateX(-50%);
					   -moz-transform: translateX(-50%);
					    -ms-transform: translateX(-50%);
					        transform: translateX(-50%);
}

#contactForm .container
{
					max-width: 968px;
					padding-bottom: 136px;
}

#contactForm .textWrapper
{
					width: 100%;
					max-width: 564px;
					margin: auto;
					text-align: center;
					line-height: 1.667em;
}

.c_form .col-1_2
{
					padding-left: 10px;
					padding-right: 10px;
					float: left
}

.c_form  input,
.c_form  textarea,
.c_form  select
 
{
					position: relative;
					display: block;
					width: 100%;
					padding: 19px 20px;
					margin-bottom: 18px;
					border: 1px solid #ebebeb;
					background-color: #ebebeb;
					border-radius: 6px;
					font-size: 16px;
					line-height: 30px;
					color: #000;
					letter-spacing: 0.1em;
					-webkit-transition: all 0.3s ease-out;
					   -moz-transition: all 0.3s ease-out;
					     -o-transition: all 0.3s ease-out;
					        transition: all 0.3s ease-out;
}

.c_form  textarea
{
					outline: none;
					resize: none;
}

.c_form input:focus,
.c_form textarea:focus
{
					border-color: #cecece;
					background-color: #f5f5f5;
}

#contact .row
{
					padding-left: 10px;
					padding-right: 10px;
}

#contact button
{
					position: absolute;
					left: 50%;
					bottom: 24px;
					width: 100%;
					-webkit-transform: translateX(-50%);
					   -moz-transform: translateX(-50%);
					    -ms-transform: translateX(-50%);
					        transform: translateX(-50%);
					display: inline-block;
					border: 0;
					cursor: pointer;
					background: none;
					color: #fff;
					font: 700 30px/1.1em 'Skranji', cursive;
					text-transform: uppercase;
					letter-spacing: 0.1em;
					-webkit-transition: all 0.1s ease-out;
					   -moz-transition: all 0.1s ease-out;
					     -o-transition: all 0.1s ease-out;
					        transition: all 0.1s ease-out;
}

#contact button:hover,
#contact button:active
{
					bottom: 21px;
}

#joinCommunity h2
{
					padding-top: 96px;
					padding-bottom: 244px;
					font: 700 72px/84px 'Skranji', cursive;
					color: #1986c7;
					text-align: center;
					text-transform: uppercase;
					letter-spacing: 0.03em
}

#joinCommunity .icon
{
					position: absolute;
					top: 159px;
}

#joinCommunity .facebook
{
					left: 20%;
}

#joinCommunity .twitter
{
					left: 37%;
}

#joinCommunity .instagramm
{
					left: 55%;
}

#joinCommunity .youTube
{
					left: 69%;
}

#stores.alt:before,
#stores.alt:after
{
					display: none;
}

#stores.alt
{
					padding-top: 96px;
					padding-bottom: 84px;
}

#storeSearch
{
					position: relative;
					background-image: url(../images/Contact-findStore-bg.jpg)
}

#storeSearch .pattern
{
					position: relative;
					padding-top: 130px;
					padding-bottom: 130px;
					background: url(../images/redblue_strip.png) repeat-x top left;
					z-index: 2;
}

#storeSearch:before,
#storeSearch:after
{
					position: absolute;
					top: 0;
					width: 147px;
					height: 51px;
					background-repeat: no-repeat;
					content: '';
					z-index: 1;
}

#storeSearch:before
{
					left: 0;
					background-image: url(../images/Locations-topLeft-shape.png);
					display: none;
}

#storeSearch:after
{
					right: 0;
					background-image: url(../images/Locations-topRight-shape.png);
					display: none;
}

#storeSearch h2
{
					padding-bottom: 54px;
					text-align: center;
					font: 700 82px/1.146em 'Skranji', cursive;
					color: #fff;
					letter-spacing: 0.05em;
					text-transform: uppercase
}

#storeSearch form
{
					text-align: center;
}

#storeSearch input,
#storeSearch button
{
					display: inline-block;
					vertical-align: middle;
					margin: 3px;
}

#storeSearch input
{
					display: inline-block;
					width: 100%;
					max-width: 444px;
					padding: 22px 30px;
					border: 1px solid #fff;
					background-color: transparent;
					border-radius: 6px;
					font-size: 16px;
					line-height: 30px;
					color: #fff;
					letter-spacing: 0.1em;
					-webkit-transition: all 0.3s ease-out;
					   -moz-transition: all 0.3s ease-out;
					     -o-transition: all 0.3s ease-out;
					        transition: all 0.3s ease-out;
}

#storeSearch input:focus
{
					color: #000;
					background-color: #fff;
}

#storeSearch ::-webkit-input-placeholder 
{
					color: #fff;
					opacity: 1;
}

#storeSearch :-moz-placeholder
{
					color: #fff;
					opacity: 1;
}

#storeSearch ::-moz-placeholder
{
					color: #fff;
					opacity: 1;
}

#storeSearch :-ms-input-placeholder
{
					color: #fff;
					opacity: 1;
}

#storeSearch button
{
					width: 100%;
					max-width: 324px;
					padding: 17px 18px;
					border: 0;
					cursor: pointer;
					background: #1986c7;
					border-radius: 6px;
					color: #fff;
					font: 700 30px/40px 'Skranji', cursive;
					text-transform: uppercase;
					letter-spacing: 0.1em;
					-webkit-transition: all 0.3s ease-out;
					   -moz-transition: all 0.3s ease-out;
					     -o-transition: all 0.3s ease-out;
					        transition: all 0.3s ease-out;
}

#storeSearch button:hover,
#storeSearch button:active
{
					background: #fff;
					color: #1986c7;
}
/*
	///\\\
			end CONTACT
	\\\///
*/

/*
	///\\\
			STORE LOCATOR
	\\\///
*/
#storesMap
{
					position: relative;
}

#storesMap .map
{
					position: relative;
}

#storesMap iframe
{
					display: block;
					width: 100%;
					height: 786px;
}

#storesForm
{
					position: absolute;
					top: -68px;
					left: 0;
					width: 350px;
					padding: 24px;
					margin: 0;
					background-color: #f5122d;
					z-index: 9;
}

#searchBox h3
{
					padding-bottom: 12px;	
					font: 400 18px/1.333em 'Montserrat', sans-serif;
					letter-spacing: 0.02em;
					color: #fff;
}

#storesForm input,
#storesForm .selectOption
{
					position: relative;
					display: block;
					width: 100%;
					padding: 14px 20px;
					margin-bottom: 7px;
					border: 1px solid #ebebeb;
					background-color: #ebebeb;
					border-radius: 6px;
					font-size: 16px;
					line-height: 30px;
					color: rgba(0,0,0,0.5);
					text-transform: uppercase;
					letter-spacing: 0.1em;
					font-weight: 700;
					-webkit-transition: all 0.3s ease-out;
					   -moz-transition: all 0.3s ease-out;
					     -o-transition: all 0.3s ease-out;
					        transition: all 0.3s ease-out;
}

#storesForm .selectOption
{
					padding-right: 36px;
}

#storesForm input:focus
{
					border-color: rgba(0,0,0,0.1);
					background-color: #f5f5f5;
}

#storesForm ::-webkit-input-placeholder 
{
					color: rgba(0,0,0,0.5);
					opacity: 1;
}

#storesForm :-moz-placeholder
{
					color: rgba(0,0,0,0.5);
					opacity: 1;
}

#storesForm ::-moz-placeholder
{
					color: rgba(0,0,0,0.5);
					opacity: 1;
}

#storesForm :-ms-input-placeholder
{
					color: rgba(0,0,0,0.5);
					opacity: 1;
}

#storesForm .selectOption .active
{
					position: relative;
					display: block;
					overflow: hidden;
}

#storesForm .selectOption select
{
					position: absolute;
					top: 0;
					left: 0;
					bottom: 0;
					width: 100%;
					background-color: #fff;
					border: 1px solid transparent;
					z-index: 9;
					cursor: pointer;
					height: 50px;
}

#storesForm .selectOption select option
{
					padding: 9px;
					font-size: 16px;
}

#storesForm .selectOption .arrow
{
					position: absolute;
					top: 50%;
					right: 18px;
					width: 0;
					height: 0;
					border-style: solid;
					border-width: 7px 7px 0 7px;
					border-color: #636363 transparent transparent transparent;
					-webkit-transform:rotate(360deg);
					-webkit-transform: translateY(-50%);
					   -moz-transform: translateY(-50%);
					    -ms-transform: translateY(-50%);
					        transform: translateY(-50%);
}

#storesForm button
{
					display: block;
					width: 100%;
					padding: 14px 20px;
					background: transparent;
					margin-top: 12px;
					border: 1px solid #fff;
					border-radius: 6px;
					font: 700 24px/30px 'Skranji', cursive;
					color: #fff;
					text-align: center;
					text-transform: uppercase;
					cursor: pointer;
					-webkit-transition: all 0.3s ease-out;
					   -moz-transition: all 0.3s ease-out;
					     -o-transition: all 0.3s ease-out;
					        transition: all 0.3s ease-out;
}

#storesForm button:hover
{
					background-color: #fff;
					color: #1986c7;
  					-webkit-box-shadow: 0 0 6px rgba(0,0,0,0.2);
					   -moz-box-shadow: 0 0 6px rgba(0,0,0,0.2);
  							box-shadow: 0 0 6px rgba(0,0,0,0.2);
}

.storeLocation
{
					position: absolute;
					width: 46px;
					height: 64px;
					padding-bottom: 47px;
					background: url(../images/storeLocator-pin.png) no-repeat center center;
					font-weight: 400;
					font-size: 20px;
					line-height: 46px;
					color: #fff;
					text-align: center;
}

.info_box:before
{
					position: absolute;
					left: -12px;
					top: 50%;
					width: 0;
					height: 0;
					border-style: solid;
					border-width: 12px 12px 12px 0;
					border-color: transparent #fff transparent transparent;
					content: '';
					-webkit-transform: translateY(-50%);
					   -moz-transform: translateY(-50%);
					    -ms-transform: translateY(-50%);
					        transform: translateY(-50%);
}

.info_box
{
					position: absolute;
					right: -324px;
					top: 50%;
					width: 300px;
					margin-top: -8px;
					padding: 18px;
					border-radius: 6px;
					background-color: #fff;
					font-size: 16px;
					line-height: 1.875em;
					text-align: left;
					color: #555;
					z-index: 9;
					-webkit-transform: translateY(-50%);
					   -moz-transform: translateY(-50%);
					    -ms-transform: translateY(-50%);
					        transform: translateY(-50%);
  					-webkit-box-shadow: 0 0 16px rgba(0,0,0,0.15);
					   -moz-box-shadow: 0 0 16px rgba(0,0,0,0.15);
  							box-shadow: 0 0 16px rgba(0,0,0,0.15);
}

.info_box h3
{
					padding-bottom: 9px;
					margin-bottom: 12px;
					border-bottom: 1px solid #e5e5e5;
					font-size: 24px;
					line-height: 1.5em;
					color: #1986c7;
					font-weight: 400;
}


.info_box .row
{
					display: table;
					width: 100%;
}

.info_box .col
{
					display: table-cell;
					vertical-align: middle;
}

.info_box .info
{
					padding-right: 12px;
					border-right: 1px solid #e5e5e5;
}

.info_box .distance
{
					width: 90px;
					padding-left: 12px;
					text-align: center;
					font-size: 24px;
					line-height: 1.1em;
					color: #1986c7;
}

.info_box .distance small
{
					font-size: 16px;
					line-height: 1.1em;
					color: #c4c0b7;
}


.storeLocation .infoBox:before
{
					position: absolute;
					left: -12px;
					top: 50%;
					width: 0;
					height: 0;
					border-style: solid;
					border-width: 12px 12px 12px 0;
					border-color: transparent #fff transparent transparent;
					content: '';
					-webkit-transform: translateY(-50%);
					   -moz-transform: translateY(-50%);
					    -ms-transform: translateY(-50%);
					        transform: translateY(-50%);
}

.storeLocation .infoBox
{
					position: absolute;
					right: -324px;
					top: 50%;
					width: 300px;
					margin-top: -8px;
					padding: 18px;
					border-radius: 6px;
					background-color: #fff;
					font-size: 16px;
					line-height: 1.875em;
					text-align: left;
					color: #555;
					z-index: 9;
					-webkit-transform: translateY(-50%);
					   -moz-transform: translateY(-50%);
					    -ms-transform: translateY(-50%);
					        transform: translateY(-50%);
  					-webkit-box-shadow: 0 0 16px rgba(0,0,0,0.15);
					   -moz-box-shadow: 0 0 16px rgba(0,0,0,0.15);
  							box-shadow: 0 0 16px rgba(0,0,0,0.15);
}

.storeLocation .infoBox h3
{
					padding-bottom: 9px;
					margin-bottom: 12px;
					border-bottom: 1px solid #e5e5e5;
					font-size: 24px;
					line-height: 1.5em;
					color: #1986c7;
					font-weight: 400;
}


.storeLocation .infoBox .row
{
					display: table;
					width: 100%;
}

.storeLocation .infoBox .col
{
					display: table-cell;
					vertical-align: middle;
}

.storeLocation .infoBox .info
{
					padding-right: 12px;
					border-right: 1px solid #e5e5e5;
}

.storeLocation .infoBox .distance
{
					width: 90px;
					padding-left: 12px;
					text-align: center;
					font-size: 24px;
					line-height: 1.1em;
					color: #1986c7;
}

.storeLocation .infoBox .distance small
{
					font-size: 16px;
					line-height: 1.1em;
					color: #c4c0b7;
}

#storesResults
{
					border-top: 1px solid #dedede;
}

#storesResults .title
{
					padding-top: 48px;
					padding-bottom: 36px;
					margin-bottom: 36px;
					border-bottom: 1px solid #dedede;
}

#storesResults .title h2
{
					padding-bottom: 0;
					font-size: 30px;
					line-height: 1.2em;
					color: rgba(0,0,0,0.6);
}

.storeRslt
{
					position: relative;
					display: inline-block;
					vertical-align: top;
					width: 25%;
					margin-right: 12.5%;
					margin-left: -4px;
					padding-left: 62px;
					padding-bottom: 78px;
					font-size: 16px;
					line-height: 1.5em;
					color: #636363;
					letter-spacing: 0.02em;
					-webkit-transition: all 0.3s ease-out;
					   -moz-transition: all 0.3s ease-out;
					     -o-transition: all 0.3s ease-out;
					        transition: all 0.3s ease-out;
}

.storeRslt:nth-child(3n)
{
					margin-right: 0
}

.storeRslt .icon:before
{
					position: absolute;
					left: 50%;
					bottom: -14px;
					width: 0;
					height: 0;
					border-style: solid;
					border-width: 17px 8px 0 8px;
					border-color: #1986c7 transparent transparent transparent;
					content: '';
					-webkit-transform:rotate(360deg);
					-webkit-transform: translateX(-50%);
					   -moz-transform: translateX(-50%);
					    -ms-transform: translateX(-50%);
					        transform: translateX(-50%);
					-webkit-transition: all 0.3s ease-out;
					   -moz-transition: all 0.3s ease-out;
					     -o-transition: all 0.3s ease-out;
					        transition: all 0.3s ease-out;
}

.storeRslt .icon
{
					position: absolute;
					left: 0;
					top: 0;
					width: 46px;
					height: 46px;
					background-color: #1986c7;
					border-radius: 50%;
					font-weight: 400;
					font-size: 20px;
					line-height: 45px;
					color: #fff;
					text-align: center;
					-webkit-transition: all 0.3s ease-out;
					   -moz-transition: all 0.3s ease-out;
					     -o-transition: all 0.3s ease-out;
					        transition: all 0.3s ease-out;
}

.storeRslt h3
{
					padding-bottom: 0;
					font-size: 18px;
					line-height: 1.333em;
					color: #000;
					letter-spacing: 0.02em;
					text-transform: uppercase
}

.storeRslt p
{
					padding-bottom: 0;
}

.storeRslt .distance
{
					color: #b5b5b5;
					-webkit-transition: all 0.3s ease-out;
					   -moz-transition: all 0.3s ease-out;
					     -o-transition: all 0.3s ease-out;
					        transition: all 0.3s ease-out;
}

.storeRslt:hover .distance
{
					color: #f5122d;
}

.storeRslt:hover .icon
{
					background-color: #f5122d;
}

.storeRslt:hover .icon:before
{
					border-color: #f5122d transparent transparent transparent;
}

.storeRslt:hover
{
					color: #1986c7;
}

.storeRslt a.btn
{
					display: inline-block;
					min-width: 194px;
					padding: 6px 12px;
					background-color: #1986c7;
					border-radius: 6px;
					margin-top: 12px;
					color: #fff;
					font: 700 17px/30px 'Skranji', cursive;
					text-transform: uppercase;
					letter-spacing: 0.1em;
					text-align: center;
					-webkit-transition: all 0.3s ease-out;
					   -moz-transition: all 0.3s ease-out;
					     -o-transition: all 0.3s ease-out;
					        transition: all 0.3s ease-out;
}

.storeRslt a.btn:hover,
.storeRslt a.btn:active
{
					background-color: #fff;
					color: #1986c7;
  					-webkit-box-shadow: 0 0 6px rgba(0,0,0,0.15);
					   -moz-box-shadow: 0 0 6px rgba(0,0,0,0.15);
  							box-shadow: 0 0 6px rgba(0,0,0,0.15);
}
/*
	///\\\
			end STORE LOCATOR
	\\\///
*/	
/*
	///\\\
			PRODUCTS
	\\\///
*/	
.productsSection 
{
					position: relative;
					display: table;
					table-layout: fixed;
					width: 100%;
					height: 634px;
					background-image:url(../images/Products-sectionBg.jpg);
					background-position: bottom center;
					overflow: hidden
}

.productsSection.alt:before,
.productsSection.alt:after
{
					position: absolute;
					top: 0;
					width: 147px;
					height: 51px;
					background-repeat: no-repeat;
					content: '';
					z-index: 1;
}

.productsSection.alt:before
{
					left: 0;
					background-image: url(../images/Locations-topLeft-shape.png);
					display: none;
}

.productsSection.alt:after
{
					right: 0;
					background-image: url(../images/Locations-topRight-shape.png);
					display: none;
}

.productsSection.alt .pattern
{
					position: relative;
					display: table;
					table-layout: fixed;
					width: 100%;
					height: 634px;
					background: url(../images/redblue_strip.png) repeat-x top left;
					z-index: 2;
}
	
.productsSection  .item
{
					position: relative;
					display: table-cell;
					vertical-align: bottom;
					width: 33.333%;
					padding: 12px;
}	
	
.productsSection  .item img
{
					position: relative;
					margin-bottom: 48px;
}	
	
.productsSection .item .hvrBox
{ 
					-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
					opacity: 0;
					position: absolute;
					top: 0;
					bottom: 0;
					right: 0;
					left: 0;
					background-color: rgba(245,18,45, 0.9);
					-webkit-transition: all 0.3s ease-out;
					   -moz-transition: all 0.3s ease-out;
					     -o-transition: all 0.3s ease-out;
					        transition: all 0.3s ease-out;
}	
	
.productsSection .item:hover .hvrBox
{ 
					-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
					opacity: 1;
}	
	
.productsSection .item header
{
					position: absolute;
					top: 50%;
					left: 50%;
					width: 100%;
					padding: 24px;
					color: #fff;
					text-align: center;
					font-family: 'Skranji', cursive;
					letter-spacing: 0.1em;
					text-transform: uppercase;
					-webkit-transform: translate(-50%,-50%);
					   -moz-transform: translate(-50%,-50%);
					    -ms-transform: translate(-50%,-50%);
					        transform: translate(-50%,-50%);
}		
	
.productsSection .item h1
{
					padding-bottom: 24px;
					font-size: 48px;
					line-height: 1.3em;
}	
	
.productsSection .item h2
{
					padding-bottom: 36px;
					font-size: 30px;
					line-height: 1.3em;
}	
	
.productsSection .item a.btn
{
					position: relative;
					display: inline-block;
					width: 64px;
					height: 64px;
					border: 4px solid #fff;
					border-radius: 50%;
					-webkit-transition: all 0.1s ease-out;
					   -moz-transition: all 0.1s ease-out;
					     -o-transition: all 0.1s ease-out;
					        transition: all 0.1s ease-out;
}
	
.productsSection .item a.btn span:before
{
					position: absolute;
					top: 50%;
					left: 50%;
					width: 32px;
					height: 4px;
					background-color: #fff;
					content: '';
					-webkit-transform: translate(-50%,-50%);
					   -moz-transform: translate(-50%,-50%);
					    -ms-transform: translate(-50%,-50%);
					        transform: translate(-50%,-50%);
}
	
.productsSection .item a.btn span
{
					position: absolute;
					top: 50%;
					left: 50%;
					width: 4px;
					height: 32px;
					background-color: #fff;
					-webkit-transform: translate(-50%,-50%);
					   -moz-transform: translate(-50%,-50%);
					    -ms-transform: translate(-50%,-50%);
					        transform: translate(-50%,-50%);
}		
	
.productsSection .item a.btn:hover
{
					background-color: rgba(0,0,0,0.2);
					-webkit-transform: translateY(3px);
					   -moz-transform: translateY(3px);
					    -ms-transform: translateY(3px);
					        transform: translateY(3px);
}	
/*
	///\\\
			end PRODUCTS
	\\\///
*/		
/*
	///\\\
			PRODUCT
	\\\///
*/		
#featArea .wrapImg
{
					position: absolute;
					height: inherit;
					width: inherit
}	

#prodImg
{
					position: absolute;
					bottom: -190px;
					left: 50%;
					-webkit-transform: translateX(-50%);
					   -moz-transform: translateX(-50%);
					    -ms-transform: translateX(-50%);
					        transform: translateX(-50%);
}		

#mainDescr
{
					padding-top: 176px;
					padding-bottom: 196px;
					background: url(../images/Product-Palm.png) no-repeat bottom center;
					letter-spacing: 0.1em;
					color: #000;
					text-align: center
}

#mainDescr h1
{
					padding-bottom: 0;
					font: 700 60px/1.1em 'Skranji', cursive;
					color: #1986c7;
					letter-spacing: 0.1em;
					text-transform: uppercase;
}

#mainDescr h2
{
					padding-bottom: 36px;
					font: 700 36px/1.2em 'Skranji', cursive;
					color: #ec393f;
					letter-spacing: 0.1em;
					text-transform: uppercase;
}

#mainDescr p
{
					padding-bottom: 24px;
}

#otherProdInfo
{
					position: relative;
}

#moreInfo
{
					padding-top: 48px;
					padding-bottom: 12px;
					background-color: #1986c7;
					color: #fff;
					letter-spacing: 0.1em;
}

#moreInfo h3
{
					max-width: 490px;
					padding-bottom: 24px;
					font: 700 36px/1.333em 'Skranji', cursive;
					text-transform: uppercase;
					letter-spacing: 0.2em
}

#moreInfo ul
{
					list-style-type: none;
					padding-bottom: 24px;
}

#moreInfo ul li
{
					padding-left: 44px;
					margin-left: 9px;
					padding-bottom: 24px;
					line-height: 1.333em;
					background: url(../images/Product-icon-List.png) no-repeat left top
}

#moreInfo .orangesImg
{
					position: absolute;
					bottom: -155px;
					left: 31%;
}

#otherProdInfo .wrapper
{
					width: 44%;
}

#ingredients
{
					padding-top: 48px;
					padding-bottom: 106px;
					color: #000;
					letter-spacing: 0.1em;
}

#ingredients h3
{
					padding-bottom: 12px;
					font: 700 36px/1.333em 'Skranji', cursive;
					text-transform: uppercase;
					color: #ec393f;
					letter-spacing: 0.2em
}

#ingredients p
{
					padding-bottom: 30px;
}

#nutritions
{
					position: absolute;
					right: 0;
					top: -144px;
					width: 50%;
}

#nutritions h3.title
{
					position: relative;
					width: 85%;
					margin: auto;
					padding: 28px 6px 20px 6px;
					background-color: #ec393f;
					color: #ffff;
					text-align: center;
					z-index: 2;
}

#nutritions table
{
					table-layout: fixed;
					width: 100%;
					padding: 40px 40px 9px 40px;
					background:url(../images/Product-bgPattern.jpg) no-repeat;
					color: #ec393f;
					letter-spacing: 0.02em;
					text-align: right;
					-webkit-background-size: cover;
					   -moz-background-size: cover;
						-ms-background-size: cover;
        				 -o-background-size: cover;
    						background-size: cover;
  					-webkit-box-shadow: 0 1px 40px rgba(0,0,0,0.35);
					   -moz-box-shadow: 0 1px 40px rgba(0,0,0,0.35);
  							box-shadow: 0 1px 40px rgba(0,0,0,0.35);
					z-index: 1;
}

#nutritions th,
#nutritions td
{
					padding-bottom: 21px;
}

#nutritions th
{
					width: 56%;
					text-align: left;
					color: #000;
					font-weight: 400;
}

#nutritions .dots
{
					width: 48px;
					text-align: center;
}
/*
	///\\\
			end PRODUCT
	\\\///
*/	
/*
	///\\\
			STORY
	\\\///
*/	
#story #main-content
{
					position: relative;
					padding-top: 188px;
					line-height: 2.444em;
					text-align: center;
					letter-spacing: 0.2em;
					background-color: #f4f4f4
}

#story #main-content p
{
					padding-bottom: 48px;
}

#story .cartoon 
{
					position: relative;
					z-index: 2;
}

#story .cartoon img
{
					position: absolute;
					top: -332px;
					left: 50%;
					z-index: 2;
					-webkit-transform: translateX(-50%);
					   -moz-transform: translateX(-50%);
					    -ms-transform: translateX(-50%);
					        transform: translateX(-50%);
}

#story .bottomRow
{
					padding-top: 108px;
					padding-bottom: 144px;
					letter-spacing: 0.1em;
}

#story .bottomRow h2
{
					padding-bottom: 0;
					font: 700 72px/1.25em 'Skranji', cursive;
					color: #1986c7;
}

#story .altSection
{
					padding-top: 72px;
					padding-bottom: 48px;
					background-color: rgba(25, 134, 199, 1);
					color: #fff;
}

#story .altSection h2
{
					font-size: 48px;
}

#story .altSection .image
{
					display: inline-block;
					vertical-align: middle;
					margin: 12px;
}

#story .altSection img
{
					margin: 0;
}
/*
	///\\\
			end STORY
	\\\///
*/	
/* \\\\\\\\\\ */
/* \\\\\\\\\\ */
/* ------------> FOOTER   */
/* ////////// */
/* ////////// */
/* ////////// */
#footer
{
					padding-top: 84px;
					padding-bottom: 24px;
					background: url(../images/footer-bg.png);
					color: #fff;
					font-size: 16px;
					line-height: 1.875em;
					letter-spacing: 0.1em;
					-webkit-transition: all 0.3s ease-out;
					   -moz-transition: all 0.3s ease-out;
					     -o-transition: all 0.3s ease-out;
					        transition: all 0.3s ease-out;
}

#footer .container
{
					display: table;
}

#footer .col-1_3
{
					display: table-cell;
					vertical-align: top;
					padding-bottom: 36px;
}

#footer .col-1_3:nth-child(2)
{
					text-align: center;
}

#footer .col-1_3:nth-child(2) .wrapper
{
					display: inline-block;
					vertical-align: top;
					text-align: left;
}

.f_title
{
					padding-bottom: 7px;
					font: 700 24px/1.5em 'Skranji', cursive;
					color: #fff;
					text-transform: uppercase
}

.f_nav
{
					list-style-type: none;
					padding-bottom: 0;
}

.f_nav li
{
					padding-bottom: 9px;
					margin-left: 0;
}

#f_socialMedia
{
					padding-top: 24px;
					float: right
}

#f_socialMedia ul
{
					list-style-type: none;
					padding-bottom: 0;
}

#f_socialMedia ul li
{
					display: inline-block;
					vertical-align: top;
					padding-bottom: 6px;
					margin-left: 0;
					margin-right: 6px;
					margin-top: 6px;
}

#f_socialMedia ul a
{
					display: block;
}

#f_socialMedia ul a:hover,
#f_socialMedia ul a:active
{
}

#f_socialMedia ul a img
{
					margin-bottom: 0;
}

@-webkit-keyframes swinging1
{
					0%{-webkit-transform: rotate(5deg);}
					50%{-webkit-transform: rotate(-5deg)}
					100%{-webkit-transform: rotate(5deg);}
}
 
@keyframes swinging1
{    
					0%{transform: rotate(5deg);}
					50%{transform: rotate(-5deg)}
					100%{transform: rotate(5deg);}
}

@-webkit-keyframes swinging2
{
					0%{-webkit-transform: rotate(-4deg);}
					50%{-webkit-transform: rotate(4deg)}
					100%{-webkit-transform: rotate(-4deg);}
}
 
@keyframes swinging2
{
					0%{transform: rotate(-4deg);}
					50%{transform: rotate(4deg)}
					100%{transform: rotate(-4deg);}
}
 
.swing1
{
					-webkit-transform-origin: 70% 0;
					transform-origin: 70% 0;
					-webkit-animation: swinging1 3s ease-in-out forwards infinite;
					animation: swinging1 3s ease-in-out forwards infinite;
}
 
.swing2
{
					-webkit-transform-origin: 70% 0;
					transform-origin: 70% 0;
					-webkit-animation: swinging2 3s ease-in-out forwards infinite;
					animation: swinging2 3s ease-in-out forwards infinite;
}

#f_bottomRow .logo
{
					margin-bottom: 9px;
}

#footer a
{
					color: #fff;
}

#footer a:hover,
#footer a:active
{
					color: rgba(255,255,255,0.9);
}
/* \\\\\\\\\\ */
/* \\\\\\\\\\ */
/* \\\\\\\\\\ */
/* ------------> end FOOTER */
/* ////////// */
/* ////////// */
/* ////////// */

#menu-main li a.tabfocus
{
	background-color: rgba(0,0,0,0.4);
}

/* Press Page */
.pressPage {
	
}
.pressPage .item {
	width: 46%;
	margin: 1%;
	display:inline-block;
}